class Object0	{side = 8; vehicle = "land_3as_cis_wall_corner_v2"; rank = ""; position[] = {1.65981,-2.65955,0}; dir = -89.3286;};
class Object1	{side = 8; vehicle = "land_3as_cis_wall_corner_v2"; rank = ""; position[] = {-3.37868,-48.6396,0}; dir = 0.671432;};
class Object2	{side = 8; vehicle = "land_3as_cis_wall_corner_v2"; rank = ""; position[] = {-33.4593,-43.7888,0}; dir = 90.6715;};
class Object3	{side = 8; vehicle = "land_3as_cis_wall_corner_v2"; rank = ""; position[] = {-28.4213,2.19128,0}; dir = 180.671;};
class Object4	{side = 8; vehicle = "land_3as_cis_wall_bunker_v2"; rank = ""; position[] = {1.3159,-34.4222,0}; dir = -89.3286;};
class Object5	{side = 8; vehicle = "land_3as_cis_wall_bunker_v2"; rank = ""; position[] = {-18.6465,2.10535,0}; dir = 180.671;};
class Object6	{side = 8; vehicle = "land_3as_cis_wall_bunker_v2"; rank = ""; position[] = {-19.2457,-48.4838,0}; dir = 0.671432;};
class Object7	{side = 8; vehicle = "land_3as_cis_wall_door_v2"; rank = ""; position[] = {-33.2432,-23.0198,0}; dir = 90.6715;};
class Object8	{side = 8; vehicle = "land_3as_cis_wall_tower_v2"; rank = ""; position[] = {-33.9418,-38.1685,4.76837e-007}; dir = 90.6715;};
class Object9	{side = 8; vehicle = "land_3as_cis_wall_tower_v2"; rank = ""; position[] = {-33.6203,-7.85315,4.76837e-007}; dir = 90.6715;};
class Object10	{side = 8; vehicle = "land_3as_cis_wall_tower_v2"; rank = ""; position[] = {1.97156,-23.5625,4.76837e-007}; dir = -89.3285;};
class Object11	{side = 8; vehicle = "land_3as_cis_wall_bunker_v2"; rank = ""; position[] = {1.5735,-12.4408,0}; dir = -89.3286;};
class Object12	{side = 8; vehicle = "land_3as_cis_wall_short_v2"; rank = ""; position[] = {1.51568,-18.1246,0}; dir = -89.3286;};
class Object13	{side = 8; vehicle = "land_3as_cis_wall_short_v2"; rank = ""; position[] = {1.36964,-29.0865,0}; dir = -89.3286;};
class Object14	{side = 8; vehicle = "land_3as_cis_wall_tower_v2"; rank = ""; position[] = {-8.92485,-49.1395,4.76837e-007}; dir = 0.671471;};
class Object15	{side = 8; vehicle = "land_3as_cis_wall_tower_v2"; rank = ""; position[] = {-8.35424,2.50964,4.76837e-007}; dir = 180.671;};
class Object16	{side = 8; vehicle = "3as_Metal_Trench_Short_Single"; rank = ""; position[] = {-25.0975,2.07068,0}; dir = 90.6714;};
class Object17	{side = 8; vehicle = "3as_Metal_Trench_Short_Single"; rank = ""; position[] = {1.5368,-5.98792,0}; dir = 180.671;};
class Object18	{side = 8; vehicle = "3as_Metal_Trench_Short_Single"; rank = ""; position[] = {1.13228,-40.8812,0}; dir = 180.671;};
class Object19	{side = 8; vehicle = "3as_Metal_Trench_Short_Single"; rank = ""; position[] = {-25.6951,-48.2942,0}; dir = -89.3286;};
class Object20	{side = 8; vehicle = "land_3as_Bunker_Metal"; rank = ""; position[] = {-19.089,-23.3149,1.22252}; dir = 180.671;};
class Object21	{side = 8; vehicle = "3as_large_crate_stack_1_prop"; rank = ""; position[] = {-14.7077,-9.41431,0}; dir = 180.671;};
class Object22	{side = 8; vehicle = "3as_large_crate_stack_2_prop"; rank = ""; position[] = {-16.2385,-36.3575,0}; dir = 180.671;};